# The EXSLT C library for Gnome

## libexslt

Main Menu

- Home
- Introduction
- Documentation
- Reporting bugs and getting help
- How to help
- Downloads
- libxslt
- API Menu
- ChangeLog

Related links

- Mail archive
- XML libxml
- DOM gdome2
- FTP
- Windows binaries
- Solaris binaries
- MacOsX binaries
- Pascal bindings
- Bug Tracker
- Xsldbg Debugger
- Apache module

API Indexes

- Alphabetic
- Constructors
- Functions/Types
- Modules
- Symbols

Libexslt is the EXSLT C library developed for libxslt (a part of the Gnome project). Much of the initial work on the library was done by Thomas Broyer. EXSLT itself is a community initiative to provide extensions to XSLT. This library is free software and can be reused in commercial applications (see the intro) Logo designed by Marc Liyanage. Daniel Veillard